/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.sub-container a:active,
.flexslider a:active,
.sub-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.sub-control-nav,
.sub-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}  /* Show first slide while JS is loading */
.flexslider .slides img {width: 100%; display: block;}
.sub-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { 
/* 
	margin: 0 0 60px;
	background: #fff;
	border: 4px solid #fff;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	zoom: 1; */
}
.sub-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .sub-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.sub-direction-nav {*height: 0;}
.sub-direction-nav a  { 

	text-decoration:none;
	display: block;
	width: 40px; height: 40px;
	margin: -20px 0 0; position: absolute;
	top: 50%; z-index: 10;
	overflow: hidden; opacity: 0;
	cursor: pointer; color: rgba(0,0,0,0.8);
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease; 
}

.sub-direction-nav .sub-prev { left: -50px; }
.sub-direction-nav .sub-next { right: -50px; text-align: right; }
.flexslider:hover .sub-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .sub-next { opacity: 0.7; right: 10px; } 

.flexslider:hover .sub-next:hover, .flexslider:hover .sub-prev:hover { opacity: 1; }
.sub-direction-nav .sub-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.sub-direction-nav a:before  {  text-indent: 0; font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '<'; }
.sub-direction-nav a.sub-next:before  { content: '\f002'; }

/* Pause/Play */
.sub-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.sub-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.sub-pauseplay a:hover  { opacity: 1; }
.sub-pauseplay a.sub-play:before { content: '\f003'; }

/* Control Nav */
.sub-control-nav {

	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;

}
.sub-control-nav li {

	margin: 0 6px; display: inline-block; zoom: 1; *display: inline;

}
.sub-control-paging li a { display: block; cursor: pointer; text-indent: -9999px; 

	width: 11px; 
	height: 11px;
	background: #666;
	background: rgba(0,0,0,0.5);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 

}
.sub-control-paging li a:hover { 

	background: #333; 
	background: rgba(0,0,0,0.7);

}
.sub-control-paging li a.sub-active {

	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default; 

}
.sub-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.sub-control-thumbs li {width: 25%; float: left; margin: 0;}
.sub-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.sub-control-thumbs img:hover {opacity: 1;}
.sub-control-thumbs .sub-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .sub-direction-nav .sub-prev { opacity: 1; left: 10px;}
  .sub-direction-nav .sub-next { opacity: 1; right: 10px;}
}
